Loading...
Searching...
No Matches
cat_prise.hpp File Reference
Private

class to record filesystem (UNIX) sockets in a catalogue More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_prise
| the Unix socket inode class More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class to record filesystem (UNIX) sockets in a catalogue

Definition in file cat_prise.hpp.